payload:
  # MIUIPrivacy
  # 保护MIUI用户隐私，节选自：https://github.com/LoopDns/Fuck-you-MIUI/，没有精力逐一验证
  - DOMAIN,log.avlyun.sec.intl.miui.com
  - DOMAIN,update.avlyun.sec.miui.com
  - DOMAIN,ixav-cse.avlyun.com
  - DOMAIN,logupdate.avlyun.sec.miui.com
  - DOMAIN,miui-fxcse.avlyun.com
  - DOMAIN,sdkconf.avlyun.com
  - DOMAIN,miav-cse.avlyun.com
  - DOMAIN,api.installer.xiaomi.com
  - DOMAIN,tmfsdk.m.qq.com
  - DOMAIN,a0.app.xiaomi.com
  - DOMAIN,etl-xlmc-ssl.sandai.net
  - DOMAIN,cn.app.chat.xiaomi.net
  - DOMAIN,idm.api.io.mi.com
  - DOMAIN,api.jr.mi.com
  - DOMAIN,ssl-cdn.static.browser.mi-img.com
  - DOMAIN,flash.sec.miui.com
  - DOMAIN,tracking.miui.com
  - DOMAIN,data.mistat.xiaomi.com
  - DOMAIN,diagnosis.ad.xiaomi.com
  - DOMAIN,log.ad.xiaomi.com
  - DOMAIN,m.track.ad.xiaomi.com
  - DOMAIN,sdkconfig.ad.xiaomi.com
  - DOMAIN,mazu.sec.miui.com
  - DOMAIN,miui-fxcse.avlyun.com
  - DOMAIN,sdkconf.avlyun.com
  - DOMAIN,sdkconf.avlyun.com
  - DOMAIN,miav-cse.avlyun.com
  - DOMAIN,update.avlyun.sec.miui.com
  - DOMAIN,ixav-cse.avlyun.com
  - DOMAIN,logupdate.avlyun.sec.miui.com
  - DOMAIN,auth.be.sec.miui.com
  - DOMAIN,flash.sec.miui.com
  - DOMAIN,qsb.browser.miui.srv
  - DOMAIN,rom.pt.miui.srv
  - DOMAIN,ccc.sys.miui.com
  - DOMAIN,jupiter.sys.miui.com
  - DOMAIN,metok.sys.miui.com